<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <MakeLiquidTiberium.label>制造液态泰伯利亚</MakeLiquidTiberium.label>
  <MakeLiquidTiberium.description>精炼泰伯利亚得到液态泰伯利亚。</MakeLiquidTiberium.description>
  <MakeLiquidTiberium.jobString>制造液态泰伯利亚中。</MakeLiquidTiberium.jobString>

  <MakeReinforcedPlate.label>制造加强装甲板</MakeReinforcedPlate.label>
  <MakeReinforcedPlate.description>这个工厂生产各种材料与物品。</MakeReinforcedPlate.description>
  <MakeReinforcedPlate.jobString>制造加强装甲板中。</MakeReinforcedPlate.jobString>

  <MakeJuggernautShell.label>制造主宰者炮弹</MakeJuggernautShell.label>
  <MakeJuggernautShell.description>这个工厂生产各种材料与物品。</MakeJuggernautShell.description>
  <MakeJuggernautShell.jobString>制造主宰者炮弹中。</MakeJuggernautShell.jobString>

  <MakeReinforcedPlateX5.label>制造15加强装甲板</MakeReinforcedPlateX5.label>
  <MakeReinforcedPlateX5.description>这个工厂生产各种材料与物品。</MakeReinforcedPlateX5.description>
  <MakeReinforcedPlateX5.jobString>制造加强装甲板中。</MakeReinforcedPlateX5.jobString>

  <MakeCarbonPlate.label>制造碳板</MakeCarbonPlate.label>
  <MakeCarbonPlate.description>这个工厂生产各种材料与物品。</MakeCarbonPlate.description>
  <MakeCarbonPlate.jobString>制造碳板中。</MakeCarbonPlate.jobString>

  <MakeCarbonPlateX5.label>制造15碳板</MakeCarbonPlateX5.label>
  <MakeCarbonPlateX5.description>这个工厂生产各种材料与物品。</MakeCarbonPlateX5.description>
  <MakeCarbonPlateX5.jobString>制造碳板中。</MakeCarbonPlateX5.jobString>

  <MakeLQTiberiumCore.label>制造液态泰伯利亚核心</MakeLQTiberiumCore.label>
  <MakeLQTiberiumCore.description>这个核心是NOD大多数高科技装备的必要组件，作为能量核心。</MakeLQTiberiumCore.description>
  <MakeLQTiberiumCore.jobString>制造液态泰伯利亚核心中。</MakeLQTiberiumCore.jobString>

  <MakeInfusionImplant.label>制造泰伯利亚注入剂</MakeInfusionImplant.label>
  <MakeInfusionImplant.description>这种液体在使用者的身体中控制了泰伯利亚的传播。使他们对这种致命物质免疫。</MakeInfusionImplant.description>
  <MakeInfusionImplant.jobString>制造泰伯利亚注入剂中。</MakeInfusionImplant.jobString>

  <MakeGDISonicCore.label>制造音波能量核心</MakeGDISonicCore.label>
  <MakeGDISonicCore.description>这个核心是GDI大多数音波科技装备的必要组件。</MakeGDISonicCore.description>
  <MakeGDISonicCore.jobString>制造音波能量核心中。</MakeGDISonicCore.jobString>


</LanguageData>